.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/10645/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/10645/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/10645/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/10645/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/10645/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/10645/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.937500;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/10645/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.783691;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/10645/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.934082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/10645/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.934082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/10645/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/10645/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/10645/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.382000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/10645/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.325000,0.325000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.325000,0.325000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.325000,0.325000,0.000000,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.196800px;}
.lsb{letter-spacing:-0.112400px;}
.ls2{letter-spacing:-0.079600px;}
.ls4{letter-spacing:-0.040400px;}
.ls7{letter-spacing:-0.028400px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.012480px;}
.ls8{letter-spacing:0.024960px;}
.ls9{letter-spacing:0.096000px;}
.ls1{letter-spacing:0.120000px;}
.lsa{letter-spacing:0.227600px;}
.ls5{letter-spacing:0.232400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-17.527008px;}
._9{margin-left:-10.401216px;}
._5{margin-left:-9.227520px;}
._13{margin-left:-6.596352px;}
._0{margin-left:-5.551392px;}
._3{margin-left:-4.008192px;}
._4{margin-left:-2.641056px;}
._1{margin-left:-1.514016px;}
._6{width:2.000256px;}
._a{width:5.501760px;}
._b{width:15.474816px;}
._d{width:16.697472px;}
._11{width:18.932736px;}
._14{width:20.172480px;}
._10{width:23.248000px;}
._e{width:24.718560px;}
._f{width:26.441280px;}
._7{width:29.998560px;}
._16{width:31.421760px;}
._12{width:39.118560px;}
._8{width:44.398560px;}
._15{width:62.184000px;}
._c{width:576.518112px;}
.fc7{color:rgb(0,157,217);}
.fc6{color:rgb(0,112,192);}
.fc5{color:rgb(15,111,198);}
.fc2{color:transparent;}
.fc1{color:rgb(16,37,63);}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(89,89,89);}
.fs9{font-size:54.240000px;}
.fs8{font-size:56.160000px;}
.fsb{font-size:60.000000px;}
.fs5{font-size:63.840000px;}
.fs6{font-size:63.936000px;}
.fs0{font-size:72.096000px;}
.fs3{font-size:80.160000px;}
.fs4{font-size:80.256000px;}
.fs7{font-size:96.096000px;}
.fs2{font-size:128.160000px;}
.fsa{font-size:128.256000px;}
.fs1{font-size:240.096000px;}
.y0{bottom:0.000000px;}
.ye6{bottom:14.040000px;}
.y85{bottom:16.536000px;}
.y36{bottom:21.996000px;}
.yeb{bottom:32.916000px;}
.y1{bottom:35.848800px;}
.y10c{bottom:37.970400px;}
.y112{bottom:38.001600px;}
.y84{bottom:38.376000px;}
.y82{bottom:39.998400px;}
.y132{bottom:44.116800px;}
.y3d{bottom:46.144800px;}
.y3a{bottom:52.416000px;}
.y64{bottom:52.946400px;}
.y14{bottom:53.414400px;}
.y81{bottom:53.695200px;}
.y83{bottom:60.216000px;}
.y26{bottom:61.308000px;}
.y131{bottom:69.108000px;}
.y3c{bottom:71.104800px;}
.yed{bottom:72.540000px;}
.yf0{bottom:72.696000px;}
.y10b{bottom:74.848800px;}
.y111{bottom:74.911200px;}
.y39{bottom:77.376000px;}
.y80{bottom:78.655200px;}
.yec{bottom:79.466400px;}
.ye1{bottom:79.495000px;}
.ydb{bottom:79.534000px;}
.yd2{bottom:79.560000px;}
.yde{bottom:79.586000px;}
.yd4{bottom:79.625000px;}
.y135{bottom:80.308800px;}
.y37{bottom:80.340000px;}
.y2{bottom:83.023200px;}
.y13{bottom:84.614400px;}
.y25{bottom:86.299200px;}
.y130{bottom:94.068000px;}
.y93{bottom:94.317600px;}
.y3b{bottom:96.064800px;}
.y38{bottom:102.336000px;}
.y7f{bottom:103.615200px;}
.y134{bottom:103.708800px;}
.yae{bottom:104.332800px;}
.yc0{bottom:108.451200px;}
.y110{bottom:109.512000px;}
.y24{bottom:111.259200px;}
.y10a{bottom:111.727200px;}
.yef{bottom:112.382400px;}
.y12{bottom:115.845600px;}
.y125{bottom:118.466400px;}
.y12f{bottom:119.028000px;}
.y92{bottom:119.277600px;}
.y11b{bottom:126.048000px;}
.y7e{bottom:128.575200px;}
.ye5{bottom:128.700000px;}
.ybf{bottom:133.445000px;}
.ya5{bottom:134.628000px;}
.y35{bottom:136.656000px;}
.y129{bottom:136.942000px;}
.y124{bottom:143.429000px;}
.y12e{bottom:143.988000px;}
.y91{bottom:144.235000px;}
.y5d{bottom:144.794000px;}
.y11{bottom:147.043000px;}
.y109{bottom:147.485000px;}
.y10f{bottom:148.538000px;}
.yee{bottom:152.100000px;}
.y7d{bottom:153.569000px;}
.ybe{bottom:158.405000px;}
.ya4{bottom:159.588000px;}
.y34{bottom:161.642000px;}
.y128{bottom:161.902000px;}
.y55{bottom:165.490000px;}
.y5c{bottom:167.258000px;}
.yd0{bottom:168.142000px;}
.y123{bottom:168.415000px;}
.y12d{bottom:168.948000px;}
.y90{bottom:169.195000px;}
.y11a{bottom:175.968000px;}
.ye9{bottom:177.775000px;}
.yd8{bottom:177.905000px;}
.y10e{bottom:183.235000px;}
.ybd{bottom:183.365000px;}
.y4b{bottom:183.989000px;}
.y108{bottom:184.327000px;}
.y10{bottom:184.483000px;}
.ya3{bottom:184.548000px;}
.ye3{bottom:184.704000px;}
.y33{bottom:186.602000px;}
.y127{bottom:186.862000px;}
.y45{bottom:187.642000px;}
.y54{bottom:187.954000px;}
.y5b{bottom:189.722000px;}
.yea{bottom:191.815000px;}
.y122{bottom:193.375000px;}
.y12c{bottom:193.934000px;}
.y8f{bottom:194.155000px;}
.y23{bottom:196.469000px;}
.y7c{bottom:203.489000px;}
.ycf{bottom:207.142000px;}
.ybc{bottom:208.325000px;}
.y4a{bottom:208.949000px;}
.ye7{bottom:210.535000px;}
.yd6{bottom:210.665000px;}
.y126{bottom:211.822000px;}
.y5a{bottom:212.186000px;}
.y44{bottom:212.628000px;}
.yf{bottom:215.683000px;}
.yfb{bottom:216.684000px;}
.y8e{bottom:219.154000px;}
.y67{bottom:219.557000px;}
.y10d{bottom:220.051000px;}
.y107{bottom:221.208000px;}
.ye0{bottom:224.484000px;}
.ye8{bottom:224.575000px;}
.yb2{bottom:225.355000px;}
.y119{bottom:225.888000px;}
.y7b{bottom:228.449000px;}
.y32{bottom:230.854000px;}
.ybb{bottom:233.285000px;}
.y106{bottom:236.405000px;}
.yce{bottom:238.368000px;}
.yb5{bottom:241.553000px;}
.yfa{bottom:241.670000px;}
.y8d{bottom:244.114000px;}
.yd1{bottom:244.296000px;}
.y66{bottom:244.517000px;}
.yd5{bottom:245.232000px;}
.ye{bottom:246.922000px;}
.yb1{bottom:250.315000px;}
.y118{bottom:250.848000px;}
.y1f{bottom:252.538000px;}
.y7a{bottom:253.409000px;}
.y63{bottom:253.435000px;}
.y22{bottom:256.282000px;}
.yba{bottom:258.245000px;}
.ydd{bottom:264.108000px;}
.ye4{bottom:264.290000px;}
.y53{bottom:264.667000px;}
.yb4{bottom:266.539000px;}
.yf9{bottom:266.630000px;}
.y105{bottom:267.605000px;}
.y8c{bottom:269.074000px;}
.y65{bottom:269.477000px;}
.ycd{bottom:269.568000px;}
.yb0{bottom:275.275000px;}
.y117{bottom:275.834000px;}
.y62{bottom:275.938000px;}
.y1e{bottom:277.498000px;}
.yd{bottom:278.122000px;}
.y79{bottom:278.369000px;}
.y21{bottom:281.242000px;}
.yb9{bottom:283.231000px;}
.y47{bottom:286.078000px;}
.y52{bottom:287.170000px;}
.yb3{bottom:291.499000px;}
.yf8{bottom:291.590000px;}
.y61{bottom:298.402000px;}
.y4c{bottom:299.611000px;}
.yaf{bottom:300.235000px;}
.y116{bottom:300.794000px;}
.y1d{bottom:302.458000px;}
.yda{bottom:303.888000px;}
.ye2{bottom:303.979000px;}
.y20{bottom:306.202000px;}
.y104{bottom:306.631000px;}
.yb8{bottom:308.191000px;}
.ycc{bottom:308.568000px;}
.yc{bottom:309.322000px;}
.y51{bottom:309.634000px;}
.y46{bottom:311.038000px;}
.y60{bottom:320.866000px;}
.y115{bottom:325.754000px;}
.y95{bottom:326.352000px;}
.y78{bottom:328.315000px;}
.y2c{bottom:328.562000px;}
.y121{bottom:328.848000px;}
.yf7{bottom:332.150000px;}
.yb7{bottom:333.151000px;}
.y103{bottom:337.831000px;}
.ycb{bottom:339.768000px;}
.yb{bottom:340.522000px;}
.y6c{bottom:341.978000px;}
.y9f{bottom:342.888000px;}
.ydf{bottom:343.694000px;}
.y12b{bottom:348.725000px;}
.y31{bottom:352.092000px;}
.y77{bottom:353.275000px;}
.y2b{bottom:353.522000px;}
.y120{bottom:353.808000px;}
.y70{bottom:354.497000px;}
.yf6{bottom:357.110000px;}
.yb6{bottom:358.111000px;}
.y133{bottom:358.982000px;}
.yd3{bottom:359.892000px;}
.y9a{bottom:360.360000px;}
.y6b{bottom:366.977000px;}
.y9e{bottom:367.848000px;}
.ya{bottom:371.722000px;}
.y12a{bottom:373.685000px;}
.y43{bottom:374.179000px;}
.y102{bottom:376.831000px;}
.y30{bottom:377.052000px;}
.y76{bottom:378.235000px;}
.y2a{bottom:378.482000px;}
.y11f{bottom:378.768000px;}
.yca{bottom:378.794000px;}
.y6f{bottom:379.457000px;}
.yf5{bottom:382.109000px;}
.y59{bottom:383.110000px;}
.ydc{bottom:383.422000px;}
.y99{bottom:385.320000px;}
.y49{bottom:389.285000px;}
.ya2{bottom:389.818000px;}
.y6a{bottom:391.937000px;}
.y5f{bottom:394.342000px;}
.y42{bottom:399.178000px;}
.y2f{bottom:402.012000px;}
.y9{bottom:402.948000px;}
.y75{bottom:403.195000px;}
.y29{bottom:403.442000px;}
.y6e{bottom:404.417000px;}
.y58{bottom:405.574000px;}
.yf4{bottom:407.069000px;}
.y101{bottom:408.031000px;}
.yc9{bottom:409.994000px;}
.y98{bottom:410.280000px;}
.yaa{bottom:411.905000px;}
.y48{bottom:414.245000px;}
.ya1{bottom:414.778000px;}
.y5e{bottom:416.806000px;}
.y69{bottom:416.897000px;}
.yd9{bottom:423.137000px;}
.y41{bottom:424.138000px;}
.yc4{bottom:424.723000px;}
.y57{bottom:428.038000px;}
.y6d{bottom:429.377000px;}
.y97{bottom:435.266000px;}
.ya9{bottom:436.865000px;}
.ya0{bottom:439.738000px;}
.yad{bottom:440.102000px;}
.y8{bottom:440.388000px;}
.y17{bottom:440.609000px;}
.yf3{bottom:441.298000px;}
.y1c{bottom:441.389000px;}
.y68{bottom:441.857000px;}
.y88{bottom:446.446000px;}
.y100{bottom:447.070000px;}
.y9d{bottom:448.006000px;}
.yc8{bottom:448.994000px;}
.yc3{bottom:449.683000px;}
.y74{bottom:453.154000px;}
.yd7{bottom:455.897000px;}
.y96{bottom:460.226000px;}
.ya8{bottom:461.825000px;}
.yac{bottom:465.062000px;}
.y16{bottom:465.569000px;}
.y1b{bottom:466.349000px;}
.y8b{bottom:470.093000px;}
.y87{bottom:471.406000px;}
.y7{bottom:471.588000px;}
.y9c{bottom:472.966000px;}
.y73{bottom:478.114000px;}
.yf2{bottom:478.738000px;}
.y3f{bottom:478.920000px;}
.yc7{bottom:480.194000px;}
.y56{bottom:480.324000px;}
.y50{bottom:480.480000px;}
.yff{bottom:486.070000px;}
.ya7{bottom:486.785000px;}
.y114{bottom:489.905000px;}
.yab{bottom:490.022000px;}
.y15{bottom:490.529000px;}
.y1a{bottom:491.309000px;}
.y11e{bottom:492.206000px;}
.y8a{bottom:495.053000px;}
.y86{bottom:496.366000px;}
.y9b{bottom:497.926000px;}
.y6{bottom:502.788000px;}
.y3e{bottom:503.880000px;}
.yf1{bottom:509.964000px;}
.ya6{bottom:511.745000px;}
.y113{bottom:514.865000px;}
.y19{bottom:516.295000px;}
.y11d{bottom:517.166000px;}
.yfe{bottom:517.270000px;}
.yc6{bottom:519.233000px;}
.y89{bottom:520.013000px;}
.yc2{bottom:520.546000px;}
.y2e{bottom:523.094000px;}
.y4f{bottom:526.526000px;}
.y72{bottom:528.034000px;}
.y5{bottom:534.014000px;}
.y18{bottom:541.255000px;}
.y11c{bottom:542.126000px;}
.y94{bottom:544.063000px;}
.yc1{bottom:545.506000px;}
.y27{bottom:546.182000px;}
.y2d{bottom:548.054000px;}
.yfd{bottom:548.470000px;}
.yc5{bottom:550.433000px;}
.y71{bottom:552.994000px;}
.y4e{bottom:557.726000px;}
.y4d{bottom:563.966000px;}
.y40{bottom:565.123000px;}
.y4{bottom:565.214000px;}
.yfc{bottom:579.670000px;}
.y3{bottom:646.490000px;}
.y28{bottom:646.529000px;}
.hc{height:48.254063px;}
.he{height:48.472266px;}
.hf{height:48.877500px;}
.h17{height:55.858359px;}
.h7{height:60.863672px;}
.h8{height:63.497109px;}
.h9{height:63.592594px;}
.h1e{height:64.200000px;}
.ha{height:65.367422px;}
.hb{height:65.465719px;}
.h13{height:68.308800px;}
.h1a{height:68.500320px;}
.h1c{height:68.603328px;}
.h14{height:68.628000px;}
.h15{height:68.731200px;}
.h1{height:73.820953px;}
.h6{height:79.729453px;}
.h5{height:79.824938px;}
.h4{height:82.077891px;}
.h18{height:82.176187px;}
.h16{height:98.395172px;}
.h3{height:127.471641px;}
.h1d{height:127.567125px;}
.h1b{height:168.012000px;}
.h10{height:174.876000px;}
.h2{height:245.840484px;}
.h11{height:271.752000px;}
.h12{height:346.632000px;}
.h19{height:404.196000px;}
.hd{height:430.872000px;}
.h0{height:702.000000px;}
.w2{width:133.068000px;}
.w5{width:142.896000px;}
.w6{width:190.320000px;}
.w3{width:304.044000px;}
.w7{width:338.052000px;}
.w4{width:366.756000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x10{left:9.484800px;}
.x54{left:24.148786px;}
.x1{left:37.564786px;}
.x3{left:84.614386px;}
.xf{left:92.040000px;}
.x32{left:94.036786px;}
.x45{left:99.371986px;}
.x4{left:101.524786px;}
.x53{left:105.081586px;}
.x15{left:109.226000px;}
.x3f{left:110.447986px;}
.x6{left:117.873586px;}
.x33{left:119.714386px;}
.x1c{left:121.461586px;}
.xa{left:123.614386px;}
.x4f{left:125.985586px;}
.x46{left:128.699986px;}
.x43{left:129.947986px;}
.x17{left:130.948986px;}
.xb{left:133.444986px;}
.x5{left:136.629986px;}
.x28{left:140.308986px;}
.x41{left:141.738986px;}
.x40{left:145.547986px;}
.xc{left:151.540986px;}
.x9{left:156.402986px;}
.x16{left:159.925986px;}
.x50{left:162.863986px;}
.x42{left:165.177986px;}
.x29{left:168.388986px;}
.x44{left:171.001986px;}
.x2{left:175.837986px;}
.x27{left:184.950986px;}
.x2a{left:194.908986px;}
.x2e{left:199.770986px;}
.x11{left:224.952000px;}
.x2d{left:241.617986px;}
.x12{left:252.186986px;}
.x34{left:278.928000px;}
.xe{left:284.010986px;}
.x22{left:310.283986px;}
.x1b{left:317.745986px;}
.x49{left:322.945986px;}
.x23{left:336.803986px;}
.x48{left:362.608986px;}
.x47{left:365.416986px;}
.x21{left:366.911986px;}
.x2b{left:403.662986px;}
.x18{left:406.158986px;}
.x1a{left:428.284986px;}
.x20{left:442.818986px;}
.x7{left:450.059986px;}
.x35{left:469.092000px;}
.x8{left:478.295986px;}
.x19{left:479.946986px;}
.x55{left:494.025986px;}
.x3e{left:510.093986px;}
.x13{left:528.840000px;}
.x1e{left:534.234986px;}
.x3a{left:536.301986px;}
.x25{left:538.485986px;}
.x36{left:546.597986px;}
.x1f{left:549.054986px;}
.x14{left:556.633986px;}
.x26{left:566.565986px;}
.x3b{left:567.657986px;}
.x1d{left:570.335986px;}
.x38{left:577.641986px;}
.x39{left:581.073986px;}
.x4d{left:585.285986px;}
.x37{left:601.847986px;}
.x2f{left:605.253986px;}
.x30{left:610.050986px;}
.xd{left:612.585986px;}
.x4e{left:616.485986px;}
.x3d{left:618.071986px;}
.x4c{left:620.073986px;}
.x4a{left:627.743986px;}
.x3c{left:636.635986px;}
.x31{left:637.974986px;}
.x51{left:642.160986px;}
.x4b{left:643.811986px;}
.x52{left:668.680986px;}
.x2c{left:691.170986px;}
.x24{left:698.632986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.201846pt;}
.lsb{letter-spacing:-0.115282pt;}
.ls2{letter-spacing:-0.081641pt;}
.ls4{letter-spacing:-0.041436pt;}
.ls7{letter-spacing:-0.029128pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.012800pt;}
.ls8{letter-spacing:0.025600pt;}
.ls9{letter-spacing:0.098462pt;}
.ls1{letter-spacing:0.123077pt;}
.lsa{letter-spacing:0.233436pt;}
.ls5{letter-spacing:0.238359pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-17.976418pt;}
._9{margin-left:-10.667914pt;}
._5{margin-left:-9.464123pt;}
._13{margin-left:-6.765489pt;}
._0{margin-left:-5.693735pt;}
._3{margin-left:-4.110966pt;}
._4{margin-left:-2.708775pt;}
._1{margin-left:-1.552837pt;}
._6{width:2.051545pt;}
._a{width:5.642831pt;}
._b{width:15.871606pt;}
._d{width:17.125612pt;}
._11{width:19.418191pt;}
._14{width:20.689723pt;}
._10{width:23.844103pt;}
._e{width:25.352369pt;}
._f{width:27.119262pt;}
._7{width:30.767754pt;}
._16{width:32.227446pt;}
._12{width:40.121600pt;}
._8{width:45.536985pt;}
._15{width:63.778462pt;}
._c{width:591.300628pt;}
.fs9{font-size:55.630769pt;}
.fs8{font-size:57.600000pt;}
.fsb{font-size:61.538462pt;}
.fs5{font-size:65.476923pt;}
.fs6{font-size:65.575385pt;}
.fs0{font-size:73.944615pt;}
.fs3{font-size:82.215385pt;}
.fs4{font-size:82.313846pt;}
.fs7{font-size:98.560000pt;}
.fs2{font-size:131.446154pt;}
.fsa{font-size:131.544615pt;}
.fs1{font-size:246.252308pt;}
.y0{bottom:0.000000pt;}
.ye6{bottom:14.400000pt;}
.y85{bottom:16.960000pt;}
.y36{bottom:22.560000pt;}
.yeb{bottom:33.760000pt;}
.y1{bottom:36.768000pt;}
.y10c{bottom:38.944000pt;}
.y112{bottom:38.976000pt;}
.y84{bottom:39.360000pt;}
.y82{bottom:41.024000pt;}
.y132{bottom:45.248000pt;}
.y3d{bottom:47.328000pt;}
.y3a{bottom:53.760000pt;}
.y64{bottom:54.304000pt;}
.y14{bottom:54.784000pt;}
.y81{bottom:55.072000pt;}
.y83{bottom:61.760000pt;}
.y26{bottom:62.880000pt;}
.y131{bottom:70.880000pt;}
.y3c{bottom:72.928000pt;}
.yed{bottom:74.400000pt;}
.yf0{bottom:74.560000pt;}
.y10b{bottom:76.768000pt;}
.y111{bottom:76.832000pt;}
.y39{bottom:79.360000pt;}
.y80{bottom:80.672000pt;}
.yec{bottom:81.504000pt;}
.ye1{bottom:81.533333pt;}
.ydb{bottom:81.573333pt;}
.yd2{bottom:81.600000pt;}
.yde{bottom:81.626667pt;}
.yd4{bottom:81.666667pt;}
.y135{bottom:82.368000pt;}
.y37{bottom:82.400000pt;}
.y2{bottom:85.152000pt;}
.y13{bottom:86.784000pt;}
.y25{bottom:88.512000pt;}
.y130{bottom:96.480000pt;}
.y93{bottom:96.736000pt;}
.y3b{bottom:98.528000pt;}
.y38{bottom:104.960000pt;}
.y7f{bottom:106.272000pt;}
.y134{bottom:106.368000pt;}
.yae{bottom:107.008000pt;}
.yc0{bottom:111.232000pt;}
.y110{bottom:112.320000pt;}
.y24{bottom:114.112000pt;}
.y10a{bottom:114.592000pt;}
.yef{bottom:115.264000pt;}
.y12{bottom:118.816000pt;}
.y125{bottom:121.504000pt;}
.y12f{bottom:122.080000pt;}
.y92{bottom:122.336000pt;}
.y11b{bottom:129.280000pt;}
.y7e{bottom:131.872000pt;}
.ye5{bottom:132.000000pt;}
.ybf{bottom:136.866667pt;}
.ya5{bottom:138.080000pt;}
.y35{bottom:140.160000pt;}
.y129{bottom:140.453333pt;}
.y124{bottom:147.106667pt;}
.y12e{bottom:147.680000pt;}
.y91{bottom:147.933333pt;}
.y5d{bottom:148.506667pt;}
.y11{bottom:150.813333pt;}
.y109{bottom:151.266667pt;}
.y10f{bottom:152.346667pt;}
.yee{bottom:156.000000pt;}
.y7d{bottom:157.506667pt;}
.ybe{bottom:162.466667pt;}
.ya4{bottom:163.680000pt;}
.y34{bottom:165.786667pt;}
.y128{bottom:166.053333pt;}
.y55{bottom:169.733333pt;}
.y5c{bottom:171.546667pt;}
.yd0{bottom:172.453333pt;}
.y123{bottom:172.733333pt;}
.y12d{bottom:173.280000pt;}
.y90{bottom:173.533333pt;}
.y11a{bottom:180.480000pt;}
.ye9{bottom:182.333333pt;}
.yd8{bottom:182.466667pt;}
.y10e{bottom:187.933333pt;}
.ybd{bottom:188.066667pt;}
.y4b{bottom:188.706667pt;}
.y108{bottom:189.053333pt;}
.y10{bottom:189.213333pt;}
.ya3{bottom:189.280000pt;}
.ye3{bottom:189.440000pt;}
.y33{bottom:191.386667pt;}
.y127{bottom:191.653333pt;}
.y45{bottom:192.453333pt;}
.y54{bottom:192.773333pt;}
.y5b{bottom:194.586667pt;}
.yea{bottom:196.733333pt;}
.y122{bottom:198.333333pt;}
.y12c{bottom:198.906667pt;}
.y8f{bottom:199.133333pt;}
.y23{bottom:201.506667pt;}
.y7c{bottom:208.706667pt;}
.ycf{bottom:212.453333pt;}
.ybc{bottom:213.666667pt;}
.y4a{bottom:214.306667pt;}
.ye7{bottom:215.933333pt;}
.yd6{bottom:216.066667pt;}
.y126{bottom:217.253333pt;}
.y5a{bottom:217.626667pt;}
.y44{bottom:218.080000pt;}
.yf{bottom:221.213333pt;}
.yfb{bottom:222.240000pt;}
.y8e{bottom:224.773333pt;}
.y67{bottom:225.186667pt;}
.y10d{bottom:225.693333pt;}
.y107{bottom:226.880000pt;}
.ye0{bottom:230.240000pt;}
.ye8{bottom:230.333333pt;}
.yb2{bottom:231.133333pt;}
.y119{bottom:231.680000pt;}
.y7b{bottom:234.306667pt;}
.y32{bottom:236.773333pt;}
.ybb{bottom:239.266667pt;}
.y106{bottom:242.466667pt;}
.yce{bottom:244.480000pt;}
.yb5{bottom:247.746667pt;}
.yfa{bottom:247.866667pt;}
.y8d{bottom:250.373333pt;}
.yd1{bottom:250.560000pt;}
.y66{bottom:250.786667pt;}
.yd5{bottom:251.520000pt;}
.ye{bottom:253.253333pt;}
.yb1{bottom:256.733333pt;}
.y118{bottom:257.280000pt;}
.y1f{bottom:259.013333pt;}
.y7a{bottom:259.906667pt;}
.y63{bottom:259.933333pt;}
.y22{bottom:262.853333pt;}
.yba{bottom:264.866667pt;}
.ydd{bottom:270.880000pt;}
.ye4{bottom:271.066667pt;}
.y53{bottom:271.453333pt;}
.yb4{bottom:273.373333pt;}
.yf9{bottom:273.466667pt;}
.y105{bottom:274.466667pt;}
.y8c{bottom:275.973333pt;}
.y65{bottom:276.386667pt;}
.ycd{bottom:276.480000pt;}
.yb0{bottom:282.333333pt;}
.y117{bottom:282.906667pt;}
.y62{bottom:283.013333pt;}
.y1e{bottom:284.613333pt;}
.yd{bottom:285.253333pt;}
.y79{bottom:285.506667pt;}
.y21{bottom:288.453333pt;}
.yb9{bottom:290.493333pt;}
.y47{bottom:293.413333pt;}
.y52{bottom:294.533333pt;}
.yb3{bottom:298.973333pt;}
.yf8{bottom:299.066667pt;}
.y61{bottom:306.053333pt;}
.y4c{bottom:307.293333pt;}
.yaf{bottom:307.933333pt;}
.y116{bottom:308.506667pt;}
.y1d{bottom:310.213333pt;}
.yda{bottom:311.680000pt;}
.ye2{bottom:311.773333pt;}
.y20{bottom:314.053333pt;}
.y104{bottom:314.493333pt;}
.yb8{bottom:316.093333pt;}
.ycc{bottom:316.480000pt;}
.yc{bottom:317.253333pt;}
.y51{bottom:317.573333pt;}
.y46{bottom:319.013333pt;}
.y60{bottom:329.093333pt;}
.y115{bottom:334.106667pt;}
.y95{bottom:334.720000pt;}
.y78{bottom:336.733333pt;}
.y2c{bottom:336.986667pt;}
.y121{bottom:337.280000pt;}
.yf7{bottom:340.666667pt;}
.yb7{bottom:341.693333pt;}
.y103{bottom:346.493333pt;}
.ycb{bottom:348.480000pt;}
.yb{bottom:349.253333pt;}
.y6c{bottom:350.746667pt;}
.y9f{bottom:351.680000pt;}
.ydf{bottom:352.506667pt;}
.y12b{bottom:357.666667pt;}
.y31{bottom:361.120000pt;}
.y77{bottom:362.333333pt;}
.y2b{bottom:362.586667pt;}
.y120{bottom:362.880000pt;}
.y70{bottom:363.586667pt;}
.yf6{bottom:366.266667pt;}
.yb6{bottom:367.293333pt;}
.y133{bottom:368.186667pt;}
.yd3{bottom:369.120000pt;}
.y9a{bottom:369.600000pt;}
.y6b{bottom:376.386667pt;}
.y9e{bottom:377.280000pt;}
.ya{bottom:381.253333pt;}
.y12a{bottom:383.266667pt;}
.y43{bottom:383.773333pt;}
.y102{bottom:386.493333pt;}
.y30{bottom:386.720000pt;}
.y76{bottom:387.933333pt;}
.y2a{bottom:388.186667pt;}
.y11f{bottom:388.480000pt;}
.yca{bottom:388.506667pt;}
.y6f{bottom:389.186667pt;}
.yf5{bottom:391.906667pt;}
.y59{bottom:392.933333pt;}
.ydc{bottom:393.253333pt;}
.y99{bottom:395.200000pt;}
.y49{bottom:399.266667pt;}
.ya2{bottom:399.813333pt;}
.y6a{bottom:401.986667pt;}
.y5f{bottom:404.453333pt;}
.y42{bottom:409.413333pt;}
.y2f{bottom:412.320000pt;}
.y9{bottom:413.280000pt;}
.y75{bottom:413.533333pt;}
.y29{bottom:413.786667pt;}
.y6e{bottom:414.786667pt;}
.y58{bottom:415.973333pt;}
.yf4{bottom:417.506667pt;}
.y101{bottom:418.493333pt;}
.yc9{bottom:420.506667pt;}
.y98{bottom:420.800000pt;}
.yaa{bottom:422.466667pt;}
.y48{bottom:424.866667pt;}
.ya1{bottom:425.413333pt;}
.y5e{bottom:427.493333pt;}
.y69{bottom:427.586667pt;}
.yd9{bottom:433.986667pt;}
.y41{bottom:435.013333pt;}
.yc4{bottom:435.613333pt;}
.y57{bottom:439.013333pt;}
.y6d{bottom:440.386667pt;}
.y97{bottom:446.426667pt;}
.ya9{bottom:448.066667pt;}
.ya0{bottom:451.013333pt;}
.yad{bottom:451.386667pt;}
.y8{bottom:451.680000pt;}
.y17{bottom:451.906667pt;}
.yf3{bottom:452.613333pt;}
.y1c{bottom:452.706667pt;}
.y68{bottom:453.186667pt;}
.y88{bottom:457.893333pt;}
.y100{bottom:458.533333pt;}
.y9d{bottom:459.493333pt;}
.yc8{bottom:460.506667pt;}
.yc3{bottom:461.213333pt;}
.y74{bottom:464.773333pt;}
.yd7{bottom:467.586667pt;}
.y96{bottom:472.026667pt;}
.ya8{bottom:473.666667pt;}
.yac{bottom:476.986667pt;}
.y16{bottom:477.506667pt;}
.y1b{bottom:478.306667pt;}
.y8b{bottom:482.146667pt;}
.y87{bottom:483.493333pt;}
.y7{bottom:483.680000pt;}
.y9c{bottom:485.093333pt;}
.y73{bottom:490.373333pt;}
.yf2{bottom:491.013333pt;}
.y3f{bottom:491.200000pt;}
.yc7{bottom:492.506667pt;}
.y56{bottom:492.640000pt;}
.y50{bottom:492.800000pt;}
.yff{bottom:498.533333pt;}
.ya7{bottom:499.266667pt;}
.y114{bottom:502.466667pt;}
.yab{bottom:502.586667pt;}
.y15{bottom:503.106667pt;}
.y1a{bottom:503.906667pt;}
.y11e{bottom:504.826667pt;}
.y8a{bottom:507.746667pt;}
.y86{bottom:509.093333pt;}
.y9b{bottom:510.693333pt;}
.y6{bottom:515.680000pt;}
.y3e{bottom:516.800000pt;}
.yf1{bottom:523.040000pt;}
.ya6{bottom:524.866667pt;}
.y113{bottom:528.066667pt;}
.y19{bottom:529.533333pt;}
.y11d{bottom:530.426667pt;}
.yfe{bottom:530.533333pt;}
.yc6{bottom:532.546667pt;}
.y89{bottom:533.346667pt;}
.yc2{bottom:533.893333pt;}
.y2e{bottom:536.506667pt;}
.y4f{bottom:540.026667pt;}
.y72{bottom:541.573333pt;}
.y5{bottom:547.706667pt;}
.y18{bottom:555.133333pt;}
.y11c{bottom:556.026667pt;}
.y94{bottom:558.013333pt;}
.yc1{bottom:559.493333pt;}
.y27{bottom:560.186667pt;}
.y2d{bottom:562.106667pt;}
.yfd{bottom:562.533333pt;}
.yc5{bottom:564.546667pt;}
.y71{bottom:567.173333pt;}
.y4e{bottom:572.026667pt;}
.y4d{bottom:578.426667pt;}
.y40{bottom:579.613333pt;}
.y4{bottom:579.706667pt;}
.yfc{bottom:594.533333pt;}
.y3{bottom:663.066667pt;}
.y28{bottom:663.106667pt;}
.hc{height:49.491346pt;}
.he{height:49.715144pt;}
.hf{height:50.130769pt;}
.h17{height:57.290625pt;}
.h7{height:62.424279pt;}
.h8{height:65.125240pt;}
.h9{height:65.223173pt;}
.h1e{height:65.846154pt;}
.ha{height:67.043510pt;}
.hb{height:67.144327pt;}
.h13{height:70.060308pt;}
.h1a{height:70.256738pt;}
.h1c{height:70.362388pt;}
.h14{height:70.387692pt;}
.h15{height:70.493538pt;}
.h1{height:75.713798pt;}
.h6{height:81.773798pt;}
.h5{height:81.871731pt;}
.h4{height:84.182452pt;}
.h18{height:84.283269pt;}
.h16{height:100.918125pt;}
.h3{height:130.740144pt;}
.h1d{height:130.838077pt;}
.h1b{height:172.320000pt;}
.h10{height:179.360000pt;}
.h2{height:252.144087pt;}
.h11{height:278.720000pt;}
.h12{height:355.520000pt;}
.h19{height:414.560000pt;}
.hd{height:441.920000pt;}
.h0{height:720.000000pt;}
.w2{width:136.480000pt;}
.w5{width:146.560000pt;}
.w6{width:195.200000pt;}
.w3{width:311.840000pt;}
.w7{width:346.720000pt;}
.w4{width:376.160000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x10{left:9.728000pt;}
.x54{left:24.767986pt;}
.x1{left:38.527986pt;}
.x3{left:86.783986pt;}
.xf{left:94.400000pt;}
.x32{left:96.447986pt;}
.x45{left:101.919986pt;}
.x4{left:104.127986pt;}
.x53{left:107.775986pt;}
.x15{left:112.026667pt;}
.x3f{left:113.279986pt;}
.x6{left:120.895986pt;}
.x33{left:122.783986pt;}
.x1c{left:124.575986pt;}
.xa{left:126.783986pt;}
.x4f{left:129.215986pt;}
.x46{left:131.999986pt;}
.x43{left:133.279986pt;}
.x17{left:134.306652pt;}
.xb{left:136.866652pt;}
.x5{left:140.133319pt;}
.x28{left:143.906652pt;}
.x41{left:145.373319pt;}
.x40{left:149.279986pt;}
.xc{left:155.426652pt;}
.x9{left:160.413319pt;}
.x16{left:164.026652pt;}
.x50{left:167.039986pt;}
.x42{left:169.413319pt;}
.x29{left:172.706652pt;}
.x44{left:175.386652pt;}
.x2{left:180.346652pt;}
.x27{left:189.693319pt;}
.x2a{left:199.906652pt;}
.x2e{left:204.893319pt;}
.x11{left:230.720000pt;}
.x2d{left:247.813319pt;}
.x12{left:258.653319pt;}
.x34{left:286.080000pt;}
.xe{left:291.293319pt;}
.x22{left:318.239986pt;}
.x1b{left:325.893319pt;}
.x49{left:331.226652pt;}
.x23{left:345.439986pt;}
.x48{left:371.906652pt;}
.x47{left:374.786652pt;}
.x21{left:376.319986pt;}
.x2b{left:414.013319pt;}
.x18{left:416.573319pt;}
.x1a{left:439.266652pt;}
.x20{left:454.173319pt;}
.x7{left:461.599986pt;}
.x35{left:481.120000pt;}
.x8{left:490.559986pt;}
.x19{left:492.253319pt;}
.x55{left:506.693319pt;}
.x3e{left:523.173319pt;}
.x13{left:542.400000pt;}
.x1e{left:547.933319pt;}
.x3a{left:550.053319pt;}
.x25{left:552.293319pt;}
.x36{left:560.613319pt;}
.x1f{left:563.133319pt;}
.x14{left:570.906652pt;}
.x26{left:581.093319pt;}
.x3b{left:582.213319pt;}
.x1d{left:584.959986pt;}
.x38{left:592.453319pt;}
.x39{left:595.973319pt;}
.x4d{left:600.293319pt;}
.x37{left:617.279986pt;}
.x2f{left:620.773319pt;}
.x30{left:625.693319pt;}
.xd{left:628.293319pt;}
.x4e{left:632.293319pt;}
.x3d{left:633.919986pt;}
.x4c{left:635.973319pt;}
.x4a{left:643.839986pt;}
.x3c{left:652.959986pt;}
.x31{left:654.333319pt;}
.x51{left:658.626652pt;}
.x4b{left:660.319986pt;}
.x52{left:685.826652pt;}
.x2c{left:708.893319pt;}
.x24{left:716.546652pt;}
}
